Subject: Ticket Assigned - POD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 14:42:59 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD sumayah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumayah Bot:  Hi Sumayah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6164684909 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966541782844            06:37 PM, 01st Sep                   Hilah                   Hi Sumayah. 
 Thank you for contacting us. My name is Hilah. How may I help you today?           06:38 PM, 01st Sep                     sumayah                    I didn't receive my order           06:38 PM, 01st Sep                     sumayah                    While i already get a massage that i receive it           06:39 PM, 01st Sep                     sumayah                    They contacted me for the address           06:39 PM, 01st Sep                   Hilah                   allow me a moment to check that for you.           06:39 PM, 01st Sep                     sumayah                    Then nothing           06:39 PM, 01st Sep                     sumayah                    I contacted the driver he didn't answer           06:40 PM, 01st Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           06:41 PM, 01st Sep                   Hilah                   Please accept our apologies for the inconvenience caused
  and for the delay.           06:41 PM, 01st Sep                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:41 PM, 01st Sep                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           06:41 PM, 01st Sep                   Hilah                   we will keep you updated on  [email-masked]           06:41 PM, 01st Sep                     sumayah                    Okay           06:41 PM, 01st Sep                     sumayah                    Thanks           06:41 PM, 01st Sep                   Hilah                   you're most welcome           06:42 PM, 01st Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:42 PM, 01st Sep                                          View conver
 sation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4812270